{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "Modules": [
    "e-suite.API.Common.dll",
    "e-suite.Database.Audit.dll",
    "e-suite.Database.SqlServer.dll"
  ]
}
